* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style-type: none;
    text-decoration: none;
}
body {
    width: 100%;
    height: 100vh;
    background: url("../img/bg.png");
    background-size: cover;
    overflow: hidden;
    float: left;
}
#logo {
    width: 10%;
    margin: 2% 0% 0% 2%;
    float: left;
}
#cont {
    width: 20%;
    height: 30%;
    margin-top: 17%;
    margin-left: -10%;
    float: left;
}
#txt {
    width: 100%;
    color: #fff;
    font-size: 1.2vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin-bottom: 10%;
    float: left;
}
#lbl {
    width: 100%;
    color: #fff;
    font-size: 0.8vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    float: left;
}
#inp {
    width: 60%;
    margin-top: 2%;
    margin-bottom: 5%;
    border: 2px solid #C211A1;
    background: none;
    padding: 5px;
    border-radius: 10px;
    outline: none;
    color: #fff;
    float: left;
}

#inps {
    width: 60%;
    margin-top: 2%;
    margin-right: 50%;
    margin-bottom: 20%;
    background: #C211A1;
    border: 2px solid #C211A1;
    text-transform: uppercase;   
    letter-spacing: 2px;
    padding: 5px;
    padding-left: 10px;
    border-radius: 10px;
    outline: none;
    color: #fff;
    cursor: pointer;
    float: left;
}
#txt2 {
    width: 100%;
    color: #fff;
    font-size: 0.8vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin-bottom: 5%;
    margin-left: 1%;
    float: left;
}
#cl {
    width: 12%;
    margin-left: 1%;
    cursor: pointer;
    float: left;
}
#cl2 {
    width: 12%;
    margin-left: 12%;
    cursor: pointer;
    float: left;
}
#cl3 {
    width: 12%;
    margin-left: 12%;
    cursor: pointer;
    float: left;
}

#co {
        width: 100%;
        color: #fff;
        letter-spacing: 1.5px;
        font-size: 0.7vw;
        margin-top: 30%;
        margin-left: -18%;
        text-align: center;
        float: left;
    }
@media only screen and (min-width: 100px) {
    body {
        width: 100%;
        height: 100vh;
        background: url("../img/bg.png");
        background-size: cover;
        overflow: hidden;
        float: left;
    }
    #logo {
        width: 50%;
        margin-top: 65%;
        margin-left: 20%;
        margin-bottom: 4%;
        float: left;
    }
    #cont {
        width: 60%;
        height: 30%;
        margin-left: 20%;
        margin-top: -0.1%;
        float: left;
    }
    #txt {
        width: 100%;
        color: #fff;
        font-size: 4.2vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        margin-bottom: 10%;
        float: left;
    }
    #lbl {
        width: 100%;
        color: #fff;
        font-size: 2.8vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        float: left;
    }
    #inp {
        width: 100%;
        margin-top: 2%;
        margin-bottom: 5%;
        border: 2px solid #C211A1;
        background: none;
        padding: 5px;
        border-radius: 10px;
        outline: none;
        color: #fff;
        float: left;
    }
    
    #inps {
        width: 100%;
        margin-top: 2%;
        margin-bottom: 10%;
        background: #C211A1;
        border: 2px solid #C211A1;
        text-transform: uppercase;   
        letter-spacing: 2px;
        padding: 5px;
        padding-left: 10px;
        border-radius: 10px;
        outline: none;
        color: #fff;
        cursor: pointer;
        float: left;
    }
    #txt2 {
        width: 100%;
        color: #fff;
        font-size: 3vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        margin-bottom: 10%;
        margin-left: 1%;
        float: left;
    }
    #cl {
        width: 12%;
        margin-left: 1%;
        cursor: pointer;
        float: left;
    }
    #cl2 {
        width: 12%;
        margin-left: 15%;
        cursor: pointer;
        float: left;
    }
    #cl3 {
        width: 12%;
        margin-left: 15%;
        cursor: pointer;
        float: left;
    }
    #co {
        width: 100%;
        color: #ccc4c4;
        letter-spacing: 1.5px;
        font-size: 2vw;
        margin-top: 60%;
        margin-left: 0.1%;
        text-align: center;
        float: left;
    }
    ::-webkit-input-placeholder {
        font-size: 4vw;
    }
}
@media only screen and (min-width: 768px) {
    body {
        width: 100%;
        height: 100vh;
        background: url("../img/bg.png");
        background-size: cover;
        overflow: hidden;
        float: left;
    }
    #logo {
        width: 25%;
        margin-top: 35%;
        margin-left: 30%;
        margin-bottom: 4%;
        float: left;
    }
    #cont {
        width: 50%;
        height: 30%;
        margin-left: 30%;
        margin-top: -0.1%;
        float: left;
    }
    #txt {
        width: 100%;
        color: #fff;
        font-size: 2.8vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        margin-bottom: 10%;
        float: left;
    }
    #lbl {
        width: 100%;
        color: #fff;
        font-size: 2.3vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        float: left;
    }
    #inp {
        width: 60%;
        margin-top: 2%;
        margin-bottom: 5%;
        margin-right: 20%;
        border: 2px solid #C211A1;
        background: none;
        padding: 10px;
        border-radius: 10px;
        outline: none;
        color: #fff;
        float: left;
    }
    
    #inps {
        width: 60%;
        margin-top: 2%;
        margin-bottom: 15%;
        background: #C211A1;
        border: 2px solid #C211A1;
        text-transform: uppercase;   
        letter-spacing: 2px;
        padding: 10px;
        padding-left: 10px;
        border-radius: 10px;
        outline: none;
        color: #fff;
        cursor: pointer;
        float: left;
    }
    #txt2 {
        width: 100%;
        color: #fff;
        font-size: 2vw;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: "Oswald", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        margin-bottom: 5%;
        margin-left: 1%;
    }
    #cl {
        width: 8%;
        margin-left: 1%;
        cursor: pointer;
        float: left;
    }
    #cl2 {
        width: 8%;
        margin-left: 12%;
        cursor: pointer;
        float: left;
    }
    #cl3 {
        width: 8%;
        margin-left: 12%;
        cursor: pointer;
        float: left;
    }
    #co {
        width: 100%;
        color: #ccc4c4;
        letter-spacing: 1.5px;
        font-size: 1.5vw;
        margin-top: 25%;
        margin-left: -22%;
        text-align: center;
        float: left;
    }
::-webkit-input-placeholder {
        font-size: 2vw;
     }
}
@media only screen and (min-width:1024px) {
body {
    width: 100%;
    height: 100vh;
    background: url("../img/bg.png");
    background-size: cover;
    overflow: hidden;
    float: left;
}
#logo {
    width: 10%;
    margin: 2% 0% 0% 2%;
    float: left;
}
#cont {
    width: 20%;
    height: 30%;
    margin-top: 17%;
    margin-left: -10%;
    float: left;
}
#txt {
    width: 100%;
    color: #fff;
    font-size: 1.2vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin-bottom: 10%;
    float: left;
}
#lbl {
    width: 100%;
    color: #fff;
    font-size: 0.8vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    float: left;
}
#inp {
    width: 60%;
    margin-top: 2%;
    margin-bottom: 5%;
    border: 2px solid #C211A1;
    background: none;
    padding: 5px;
    border-radius: 10px;
    outline: none;
    color: #fff;
    float: left;
}

#inps {
    width: 60%;
    margin-top: 2%;
    margin-bottom: 20%;
    background: #C211A1;
    border: 2px solid #C211A1;
    text-transform: uppercase;   
    letter-spacing: 2px;
    padding: 5px;
    padding-left: 10px;
    border-radius: 10px;
    outline: none;
    color: #fff;
    cursor: pointer;
    float: left;
}
#txt2 {
    width: 100%;
    color: #fff;
    font-size: 0.8vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin-bottom: 5%;
    margin-left: 1%;
    float: left;
}
#cl {
    width: 12%;
    margin-left: 1%;
    cursor: pointer;
    float: left;
}
#cl2 {
    width: 12%;
    margin-left: 12%;
    cursor: pointer;
    float: left;
}
#cl3 {
    width: 12%;
    margin-left: 12%;
    cursor: pointer;
    float: left;
}
#co {
    width: 100%;
    color: #ccc4c4;
    letter-spacing: 1.5px;
    font-size: 0.6vw;
    margin-top: 30%;
    margin-left: -18%;
    text-align: center;
    float: left;
}
::-webkit-input-placeholder {
    font-size: 0.8vw;
}
}